<!DOCTYPE html>
<html lang="en">
  <head>
    <base href="/" />

    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <link rel="icon" type="image/x-icon" href="favicon.ico" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />

    <link
      href="https://fonts.googleapis.com/css2?family=Baloo+Tammudu+2&display=swap"
      rel="stylesheet"
    />

    <link
      href="https://fonts.googleapis.com/icon?family=Material+Icons"
      rel="stylesheet"
    />

    <title>REIGN Challenge</title>
  </head>

  <body>
    <reign-challenge-root></reign-challenge-root>
  </body>
</html>
